* {margin: 0; padding: 0; outline: 0;}
body,p, li, label {font-family: 'Open Sans',sans-serif;font-size:0.95em;
letter-spacing: 0.5px;line-height: 1.8em;color: #1b1b1b;}
a {color: #0066cc; text-decoration:none;}a:focus, a:hover {color: #678fc2;}
h1,h2,h3,h4{font-family:sans-serif,Montserrat,Georgia,Perpetua;line-height: 1.2em; margin:10px 0px;}
@media only screen and (min-width: 300px) and (max-width: 479px) {
p {line-height: 1.4em;font-size:0.9em;}}
img, video, embed, object {max-width: 100%;}img, video, embed, object {height: auto;}
.icon {width: 12px;}
.video-flex, .v-flex { position:relative; padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video-flex iframe, .video-flex object, .video-flex embed,
.v-flex iframe, .v-flex object, .v-flex embed {position:absolute; top:0; left:0; width:100%;  height:100%;}
video::cue {background-color: rgba(0, 0, 0, 0.3);color: #fff; background-position: bottom 50px right 100px;}
.button-click[type="submit"] {background:#E0AE00;font-family: Verdana, Arial, Helvetica, Tahoma; font-size: 9pt; font-weight: bold;cursor:hand;color: #ffffff; border: 0px; text-transform:uppercase; padding:10px;}
.button-click[type="submit"]:hover {  background: #f8de7e; color:#c79e2c;}
.button-click[type="submit"]:focus { border: 1px solid #c79e2c;}
details {margin-bottom: 10px;}
@media only screen and (max-width: 768px){p {font-size: 0.95em;}}
.v-asl {width: auto; height: auto;}
@media only screen and (min-width: 769px) {.v-asl {max-width: 600px; height: auto;}}
body::-webkit-scscrollrollbar {width: 0.8em;}
::-webkit-bar-track {-webkit-box-shadow: inset 0 0 6px rgba(222,234,240,0.3);}
::-webkit-scrollbar-thumb {background-color: rgba(228, 239, 254, 1);}
::-webkit-scrollbar-button {background-color: #E0AE00;
 border-radius:10px;}
::-webkit-scrollbar-corner {}
.grid-main {max-width: 1000px; margin:0px auto;}
.grid-feature {display: flex; display: -webkit-flex;
-webkit-flex-flow: column wrap; flex-flow: column wrap;-webkit-align-items: stretch; align-items: stretch; 
-webkit-align-content: stretch; align-content: stretch;-webkit-flex: 1 0 480px;	flex: 1 0 480px;
background: #fbfbfb; border:1px solid #fbfbfb; margin:10px 20px;} /*box-shadow: 3px 3px 10px -3px #999999;*/
.grid-feature > .title-bar {background:#f4f4f4;padding:15px 20px; 
letter-spacing:1px; margin: 0px; font-size: 0.8em;font-family:Tahoma,Arial;font-weight: 600;}
@media only screen and (min-width: 100px) and (max-width: 479px) {.grid-feature {margin:0px;}
.grid-feature ul {list-style: none; padding: 10px;}}
.grid-row {display: flex; display: -webkit-flex;flex-flow: row wrap; -webkit-flex-flow: row wrap;}
.grid-box {display: flex; display: -webkit-flex;background: #fbfbfb; margin:0px;
-webkit-flex-flow: column wrap; flex-flow: column wrap;-webkit-align-items: flex-start; align-items: flex-start; -webkit-align-content: stretch;align-content: stretch;
-webkit-flex: 1 0 320px;	flex: 1 0 320px;}
.grid-feature { -webkit-flex: 1 0 350px;  flex: 1 0 350px;}}
@media only screen and (min-width : 480px) and (max-width: 768px) {
.grid-main {margin:0px auto;}}
@media only screen and (min-width: 769px) and (max-width: 1023px) {
.grid-main {max-width: 800px; display: flex; display: -webkit-flex;flex-flow: row wrap; -webkit-flex-flow: row wrap;
-webkit-align-items: stretch; align-items: stretch; margin:0px auto;}
.grid-box {flex: 1 0 300px; -webkit-flex: 1 0 300px;margin:15px 10px; }}
@media only screen and (min-width: 1024px) {
.grid-main {max-width: 900px; display: flex; display: -webkit-flex;flex-flow: row wrap; -webkit-flex-flow: row wrap;
-webkit-align-items: stretch; align-items: stretch; margin:0px auto;}
.grid-box {-webkit-flex: 1 0 400px;	flex: 1 0 400px; margin:20px; }}
.post {padding: 15px;}	
.post p, .post ul {margin-bottom:1.2em;list-style: none;}
.grid-quicklink { display: inline-flex; display: -webkit-flex; 
flex-flow: row wrap; -webkit-flex-flow: row wrap;
flex: 1 0 auto; -webkit-flex: 1 0 auto;-webkit-align-content: stretch;align-content: stretch;}
.quicklink {-webkit-flex: 1 0 auto;   flex: 1 0 auto;
-webkit-align-items: stretch; align-items: stretch;-webkit-align-self: stretch;-ms-flex-item-align: stretch;  align-self: stretch;
	background:#fbfbfb; padding:10px 20px; }
.quicklink h4 {font-size: 1.0em; font-weight:bold; padding:0px; border-bottom:1px solid efefef; }
.quicklink a {letter-spacing: 0.3px; line-height: 1.6em; margin:1.618em 0;}
.quicklink ul {list-style: none;  margin:0; padding:10px 0 20px 0;}
.quicklink li {padding-bottom:2px;}
.sep {border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.30), rgba(0, 0, 0, 0));
margin-top:30px; margin-bottom:30px;}
.article {padding:20px;}
.article p, .article ul > li {font-size: 1.2em;line-height: 1.6;}
@media only screen and (min-width : 320px) and (max-width : 480px) {.article {padding:10px;}}
.article p {margin-bottom:1.1em; }
@media only screen and (min-width: 600px) {.article p {letter-spacing: 0.8px;}}
.article ul.listpost {margin-bottom:1.0em; list-style:none;}
.article ul.listpost li {font-size: 0.85em; font-weight: normal;
 line-height: 1.6em; list-style-position:inside; }
.article ul.listpost li:before { content: "•";color: #9CC; padding-right:5px;} 
.article h3.listline {color:#2f96b4; margin-top:20px; margin-bottom:20px;} /*0099cc */
.article hr {padding:0px 60px; color:#efefef;}
.article .pointers {font-size: 1.0em; font-family:Arial, Helvetica, sans-serif; color: #111; letter-spacing: 0.3px; line-height: 1.4em; margin:1.618em 0; }
.article .pointers li {list-style:inside disc; padding: 5px 0px;}
.article h1, .article h2, .article h3, .article h4, {font-family:Baskerville,Garamond,Perpetua,Montserrat,'Open Sans';}
.article h1 {font-size: 2em; margin-bottom: 0.8em;}
.article h2 {font-size: 1.6em;  margin-bottom: .6em; }
.article h3 {font-size: 1.4em; margin-bottom: .6em;}
.article h4 {font-size: 1.2em; margin: 1em 0em; }
.article blockquote { position: relative; font-family:Georgia,Garamond;
  margin-left: 2.43em; margin-top:2.5em; margin-bottom:2.5em;
  padding-left: 1.618em; padding-right: 1.618em;
  border-left: 2px solid #c79e2c; border-right: 2px solid #d2b04c;}
.eng,.asl {font-weight: bold; font-size: .9em;}
.asl {color: #000099; font-variant:small-caps;}
.eng {color: #006600;}
.ex {padding: 10px; background: #f8f8f8;}
.red{color: #cd5c5c;}.green{color:#6b97a4;}
figure {margin: 5px 0px;}figcaption {font-size: 0.80em;margin: 0px 0px 10px 0px;font-weight: normal; font-family:'Roboto', Helvetica, sans-serif;}
.toggle {  display: none;}
.toggle + label {  display: block;  cursor: pointer;  border-bottom: 1px solid #fbfbfb;position: relative;
font-weight: 400; color:#0066cc; line-height: 21px;  padding: .3em .1em;
  margin-bottom: .3em;  transition: background-color .15s ease-in-out;}
.toggle:checked + label, label:hover { background-color: #fbfbfb;}
.toggle + label + section {  display: none;}
.toggle:checked + label + section {  display: block;}
.toggle + label:before {  content: "+";display: block;color: #32434f;
  float: left; font-weight: bold;margin-right: 5px; text-align: center; width: 10px;transition: background-color .15s ease-in-out;}
.toggle:checked + label:before {content: "-"; transition: all 0.2s ease-in-out;}
.tip-line {border-bottom: dashed 1px #6b97a4;cursor: help;}
.tip-line:hover {position: relative;}
.tip-line[data-tip]:hover:after {content: "  << " attr(data-tip) " >>  ";
  position: relative;left: 0; bottom: 100%;white-space: wrap; z-index: 20px;
border-radius: 2px;background-color: #F1F4F9;color: #000; pointer-events: none; }
  .tip-line:hover {z-index: 2;}
.tip-pop {  border-bottom: dashed 1px #6b97a4;
  padding: 0.2em 0.4em; cursor: help; position: relative;color: #6b97a4;}
.tip-pop::after {content: attr(data-tip);  display: inline;  position: absolute;
  top: 22px; left: 0;  opacity: 0;  width: auto; min-width:100px; display: flex;  font-size: 13px;
  font-weight: 700;  line-height: 1.5em;  padding: 0.5em 0.5em;  border-radius: 4px;  background: #d9e5e8; 
  color: #000;  transition: opacity 250ms, top 250ms;}
.tip-pop:hover {z-index: 2;} 
.tip-pop:hover::after {opacity: 1;top: 25px;}

/* TOOLTIP */
.tip-asl {
  display: inline-block;
  position: relative;
  color: #3c91c8;
  cursor: pointer;
  z-index: 1;
  font-weight: 600;
  -webkit-transition: background-color 0.3s, color 0.3s, -webkit-transform 0.3s;
  transition: background-color 0.3s, color 0.3s, transform 0.3s;
}

.tip-vid {
  position: absolute;
  z-index: 99;
  min-width: 240px; max-width: 480px;
  left: 50%;
  margin-left: -50px; margin-bottom:0px;
  bottom: 20px;
  text-align: left;
  background: #fff;
  opacity: 0;
  font-size: 0.75em;
  line-height: 1.5;
  padding: 5px;
  color: #999;
  border-bottom: 1px solid transparent;
  cursor: default;
  pointer-events: none;
  border-radius: 3px;
  font-family: 'Indie Flower', cursive;
  -webkit-transform: translate3d(0,-0.5em,0);
  transform: translate3d(0,-0.5em,0);
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  box-shadow:0 3px 7px rgba(0,0,0,.25);
  -moz-box-shadow:0 3px 10px rgba(0,0,0,.25);
  -webkit-box-shadow:0 3px 10px rgba(0,0,0,.25);
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}

.tip-vid a {
  color: #32434f;
}

.tip-asl:hover .tip-vid,
.tip-asl:hover {
  pointer-events: auto;
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
/* SITE MENU*/
.sitemenu {width: 100%; background:#3c91c8;display: flex; display: -webkit-flex;
 -moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.16), 0 3px 3px rgba(0, 0, 0, 0.23);-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.16), 0 3px 3px rgba(0, 0, 0, 0.23);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.16), 0 3px 3px rgba(0, 0, 0, 0.23);}
.sitemenu > ul {width: 900px; background:#3c91c8;margin: 0px auto; list-style:none;display: flex; display: -webkit-flex;
flex-flow: row wrap; -webkit-flex-flow: row wrap;-webkit-justify-content: flex-start; justify-content: flex-start;}
.sitemenu > ul > li { -webkit-flex: 0 1 auto; flex: 0 1 auto;border-right: 1px solid #66aad7; }
.sitemenu > ul > li.left {border-left: 1px solid #66aad7; }
.sitemenu > ul > li > a {display:block; text-decoration:none; background:#3c91c8; transition: color .3s ease-in-out; 
 padding:12px 12px; color:#fbfbfb; font-size: 0.85em;text-transform:uppercase;text-align:center;}
.sitemenu > ul > li > a:hover {background:#66aad7; color: #c6e1ec;}
.sitemenu > ul > li > a.active {background: #66aad7 url(/pix/menu-arrow-down.gif) no-repeat bottom center;}
.crumbs {width: 100%; background:#66aad7;display: flex; display: -webkit-flex;
 -moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.16), 0 3px 3px rgba(0, 0, 0, 0.23);-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.16), 0 3px 3px rgba(0, 0, 0, 0.23);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.16), 0 3px 3px rgba(0, 0, 0, 0.23);}
.crumbs > ul {width: 900px;margin: 0px auto; list-style:none;display: flex; display: -webkit-flex;
flex-flow: row wrap; -webkit-flex-flow: row wrap;-webkit-justify-content: flex-start; justify-content: flex-start;}
.crumbs > ul > li { -webkit-flex: 0 1 auto; flex: 0 1 auto;border-right: 1px solid #3c91c8; }
.crumbs > ul > li.left {border-left: 1px solid #3c91c8; }
.crumbs > ul > li > a {display:block; text-decoration:none; transition: color .3s ease-in-out; 
 padding:8px 10px; color:#fbfbfb; font-size: 0.85em;text-transform:uppercase;text-align:center;}
.crumbs > ul > li > a:hover {background:#3c91c8; color: #fff;}
.crumbs > ul > li > a.active {background:url(/pix/menu-arrow-down.gif) no-repeat bottom center;
color:#fff;font-weight:700;}
.menu-tab {display: flex;display: -webkit-flex;flex-flow: row wrap; -webkit-flex-flow: row wrap;
margin-bottom:20px;list-style:none; font-family:arial, verdana, sans-serif; text-transform:uppercase;}
.menu-tab > li {  -webkit-flex: 1 0 auto; flex: 1 0 auto; margin-bottom:1px;}
.menu-tab li a {display:block; color:#660033; text-decoration:none; 
font-size:11px; font-weight:bold; text-align:center; 
padding:5px 8px; background:#3c91c8f; margin-left:1px; border-left: 1px solid #f1bf35;}
.menu-tab li a:hover {color:#fff; background:#a86666; border: 1px solid #a86666;}
.menu-tab li a.active {color:#f1bf35; background:#ffffff; border: 1px solid #f1bf35;}
.modal-login {position: fixed;background-color: rgba(131, 151, 172, 0.7);
top: 0;  right: 0;  bottom: 0;  left: 0;  z-index: 999;opacity: 0;
pointer-events: none;-webkit-transition: all 0.3s;  -moz-transition: all 0.3s;transition: all 0.3s;}
.modal-login:target {opacity: 1;pointer-events: auto;}
.modal-login>div {
max-width: 350px;  position: relative;  margin: 10% auto;  padding: 2em;
background: rgba(255, 255, 255, 1); color: #000;
box-shadow: 0 0 10px 0 #d1e0ea;border-radius: 10px;  -webkit-border-radius: 10px;-moz-border-radius: 10px;}
.modal-login header {  font-weight: bold;}
.modal-login input[type=submit] {width: 100%;  display: block;position: relative;
padding: 10px;background:rgba(224, 174, 0, 0.75);
border: 0px;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;color: #fff; font: }
.modal-login input[type=text], input[type=password] {
width: 100%; margin-bottom: 10px; -webkit-appearance: none;background: #fff; padding: 10px;
border: 1px solid #f8de7e;border-bottom: 1px solid rgba(224, 174, 0, 0.75);border-radius: 10px;  -webkit-border-radius: 10px;-moz-border-radius: 10px;
box-sizing: border-box;  -moz-box-sizing: border-box;font-size: 16px;}
.modal-close {
color: #bb6622;font-size: 2em;position: absolute;right:10px;top:10px;width:20px;height:20px;text-decoration: none;}
.modal-close:hover {color: #000;}
.modal-login h1 {font-size: 1.8em;color: #bb6622; margin: 10px 0px;}
.modal-login-help{font-size: 12px;padding: 10px;}
.dialog {  position: fixed; top: 0; right: 0; width: 100%;  height: 100%; background: rgba(255, 255, 255, 0.8);z-index: 1000; 
visibility: hidden;opacity:0;-webkit-transition: opacity 200ms ease-in;
 -moz-transition: opacity 200ms ease-in; transition: opacity 200ms ease-in;pointer-events: none;}
.dialog:target {visibility: visible; opacity:1;    pointer-events: auto;}
.dialog > div {width: 95%; height: 95%;position: relative;
margin: 30px auto;box-shadow: 0 0 20px 0 #303030;background: #fff;overflow: auto;transition: all 5s ease-in-out;}
.dialog-close {position: absolute; top:3px; right:3px;
width: 50px;paddiFng: 20px;cursor:pointer;background: #E0AE00; color: #FFFFFF;-webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 25px 25px 25px 1px; box-shadow: 0 0 15px 0 #808080;z-index: 1005;}
.dialog-close:hover {background: #E0AE00;}
#ToTop {display: none; position: fixed;bottom: 40px; right: 20px; z-index: 99;
width: 40px; height: 40px; border: none;background: rgb(224, 174, 0); background: rgba(224, 174, 0, 1);
border-radius: 35px;  -webkit-border-radius: 35px;-moz-border-radius: 35px;box-shadow: 0 0 15px 0 #808080;
 -webkit-transition: all 0.3s linear;  -moz-transition: all 0.3s ease;
 -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease;transition: all 0.3s ease;font-size: 30px; color: white;  padding: 5px;  cursor: pointer;}
#ToTop:hover { background: #de5f25;}
@media only screen and (min-width: 480px)
{#ToTop {bottom: 100px;}}
.footer {display: flex; display: -webkit-flex;flex-flow: row wrap;-webkit-flex-flow: row wrap;
-webkit-align-items: flex-start;align-items: flex-start;-webkit-justify-content: center;justify-content: center;}
.footlink {font-weight:bold; background:#f8fbff;
-moz-box-shadow: 3px -3px 6px rgba(0, 0, 0, 0.16), 0 3px 3px rgba(0, 0, 0, 0.23);
  -webkit-box-shadow: 3px -3px 6px rgba(0, 0, 0, 0.16), 0 3px 3px rgba(0, 0, 0, 0.23);
  box-shadow: 3px -3px 6px rgba(0, 0, 0, 0.16), 0 3px 3px rgba(0, 0, 0, 0.23);margin-top:3px;} 
.footlink ul {display: flex;display: -webkit-flex;
flex-flow: row wrap;  -webkit-flex-flow: row wrap;
-webkit-align-items: flex-start;    align-items: flex-start;} 
.footlink ul li {flex: 0 1 auto;  -webkit-flex: 0 1 auto;
-webkit-align-items: flex-start; align-items: flex-start;-ms-flex-item-align: flex-start; }
.footlink ul li {list-style-type: none;}
.footlink li a, .footlink li a:visited {text-align: center; display: block; color:#678fc2; 
font-weight:bold; padding: 10px 20px;}
.footlink ul li a:hover {color:#a86666;} 
.footer-grid {flex: 1 0 200px;  -webkit-flex: 1 0 200px;
-webkit-align-items: stretch; align-items: stretch;-ms-flex-item-align: stretch; 
-webkit-align-self: stretch; align-self: stretch;background: #e4effe;border-top: 1px solid #d7e7fe; 
 padding:20px 20px;line-height: 1.4em;}
.footer-grid a {color:#486696;}
.copyright {background-color:#e4effe; padding:15px 20px;text-align:center;font-size: 0.95em;}
.copyright a,.copyright a:visited {color:#2d6c8d;} 
.copyright a:hover {color: #b44745; }
.search-grid {display: flex;}
.search-form {display: flex;width:100%; margin: 5px 3px 3px 0px;}
.search-input[type="text"],.search-input[type="search"] {width: 100%; border: 2px solid #E0AE00; border-radius: 2px;
  padding:10px 10px;font-size: 20px;background-image: url("/pix/icon-search.svg");background-position:10px 15px;background-size: 15px 15px;background-repeat: no-repeat;text-indent: 20px;}
.search-input[type="text"]::placeholder, .search-input[type="search"]::placeholder {color: #ced8df;text-transform:uppercase; font-size: 0.8em;}
.search-input:focus[type="text"], .search-input:focus[type="search"] {border:1px solid #9dcedf; color: #666666;}
.search-abc{min-width: 200px; margin: 0px; display: flex; display: -webkit-flex;flex-flow: row wrap;
  background:rgb(224, 174, 0); list-style-type: none;}
.search-abc ul > li {text-align: center;}
.search-abc li > a {position:relative;float:left; padding:0.53em;text-decoration:none;color:#fff; font-size: .95em;}
.search-abc>li> .abc-btn:hover, .search-abc > li> .abc-active,.fig-active,.mov-active,.loc-active,.both-active {
background: #cd5c5c; border-radius: 3px; color: #fbfbfb; cursor: pointer;}
.search-abc>li> .abc-btn {background-position: center;transition: background 0.8s;}
.search-abc>li> .abc-btn:hover {background: #cd5c5c;border-radius: 3px;}
.search-abc > li> .abc-active{transition: background 0s;}

.col-learn {text-align: left;-moz-column-count: 1;-moz-column-width: 3em;-moz-column-gap: 1em;
-webkit-column-count: 1;-webkit-column-width: 3em;-webkit-column-gap: 1em;padding:10px;list-style-type: none;}
.col-learn li {list-style-type: none;padding:5px 10px;} 
.col-learn a:hover {color: #b44745;border-bottom: 1px solid #d2b04c;background:#F9E7A1;
  transition: background-color .15s ease-in-out;}

.col-abc {text-align: left;-moz-column-count: 2;-moz-column-width: 3em;-moz-column-gap: 1em;
-webkit-column-count: 2;-webkit-column-width: 3em;-webkit-column-gap: 1em;padding:8px;}
.col-abc li {list-style-type: none;}
.col-abc li a,.col-learn li a {font-size: 1.1em; font-family: sans-serif;padding: 3px;}
.col-abc li a:hover {color: #b44745;border-bottom: 1px solid #d2b04c;background:#F9E7A1;transition: background-color .15s ease-in-out;}
@media only screen and (min-width: 490px){
.col-abc {text-align: left;-moz-column-count: 3;-moz-column-width: 3em;-moz-column-gap: 1em;
-webkit-column-count: 3;-webkit-column-width: 3em;-webkit-column-gap: 1em;}
.col-abc li {padding: 4px 2px;font-size: 1.0em;}}
@media only screen and (min-width: 769px) {.col-abc {  text-align: left;
-moz-column-count: 4;-moz-column-width: 5em;-moz-column-gap: 1em;-webkit-column-count: 4;
-webkit-column-width: 5em;-webkit-column-gap: 1em;padding:10px;}}
.grid-box > h2 {flex: 0 1 auto; -webkit-flex: 0 1 auto;
background:#f6f6f6; padding:15px 20px;
font: bold 14px arial,tahoma,geneva, verdana; letter-spacing:1px; margin:0px;}
.video-button, .video-speed {font-family: Verdana, Arial, Helvetica, Tahoma; font-size: 9pt; font-weight: bold;  cursor:hand;color: #ffffff; border: 0px; text-transform:uppercase; padding:10px;}
.video-button { background:#E0AE00; color:#ffffff;}
.video-speed {background: #e6b800; color:#ffffff;}
.video-button:hover, .video-speed:hover {  background: #d2b04c; color:#fff;}
.video-speed:focus { border: 1px solid #c79e2c;}
.ui-autocomplete span.hl_results {background-color: #ffff66;}
.ui-autocomplete-loading {background: #ecf4ff;}
.ui-autocomplete {max-height: 250px; overflow-y: hidden;overflow-x: hidden;padding-right: 5px;
width: auto; margin-top: 2px;padding: 5px 0px;  background-color: #fbfbfb;  border: 1px solid #f6f6f6;
  border-radius: 2px 2px 4px 4px;  font-size: 18px;  color: #111;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0px 0.5px 1.0px rgba(0, 0, 0, 0.12), 0 1px 1px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 1px 1.5px rgba(0, 0, 0, 0.12), 0 1px 1px rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 1.5px rgba(0, 0, 0, 0.12), 0 1px 1px rgba(0, 0, 0, 0.24);}
 .ui-autocomplete li {font-size: 24px;}
.ul-autocomplete li:hover { color: #fff;  background-color: #aad5e3;}
* html .ui-autocomplete {height: 250px;}
.ui-autocomplete {cursor: default;left: 0;position: absolute;top: 0;}
.ui-menu {display: block;list-style: none outside none;margin: 0;
outline: medium none;padding: 2px;}
.ui-menu .ui-menu-item {margin: 0;padding: 0;width: 100%;}
.ui-menu .ui-menu-divider {
border-width: 1px 0 0;font-size: 0;height: 0;line-height: 0;margin: 5px -2px;}
.ui-menu .ui-menu-item a {display: block;font-weight: normal;
line-height: 1.5;min-height: 0;padding: 5px 0.4em;text-decoration: none;
font-size:0.72em;cursor: pointer;border-bottom: 1px solid #f6f6f6;}
.ui-menu .ui-menu-item a.ui-state-focus, .ui-menu .ui-menu-item a.ui-state-active {
font-weight: normal;margin: -1px;}
.ui-menu .ui-state-disabled {font-weight: normal;line-height: 1.5;margin: 0.4em 0 0.2em;}
.ui-menu .ui-state-disabled a {cursor: default;}
.ui-menu-icons {position: relative;}
.ui-menu-icons .ui-menu-item a {padding-left: 2em;position: relative;}
.ui-menu .ui-icon {left: 0.2em;position: absolute;top: 0.2em;}
.ui-menu .ui-menu-icon {float: right;position: static;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
background: #a33446;border: 1px solid #CCCCCC;
color: #1C94C4;font-weight: bold;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
color: #1C94C4;text-decoration: none;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
background:#aad5e3;color: #fff;}
.pagination{display:inline-block;padding-left:0;border-radius:3px; display: flex; display: -webkit-flex;flex-flow: row wrap; -webkit-flex-flow: row wrap;}
.pagination>li{display:inline; -webkit-flex: 0 1 auto;  flex: 0 1 auto;}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.42857143;text-decoration:none;color:#fff;background: #E0AE00;border:1px solid #f8de7e;margin-left:-1px}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-bottom-right-radius:4px;border-top-right-radius:4px}
.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{color:#c0a16b;background-color:#f8de7e;border-color:#f8de7e;}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{z-index:2;color:#fff;background-color:#cd5c5c;border-color:#cd5c5c;cursor:default}.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus{color:#999;background-color:#fff;border-color:#ddd;cursor:not-allowed}.pagination-lg>li>a,.pagination-lg>li>span{padding:10px 16px;font-size:18px}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-bottom-left-radius:6px;border-top-left-radius:6px}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-bottom-right-radius:6px;border-top-right-radius:6px}
.pagination-sm>li>a,.pagination-sm>li>span{padding:5px 10px;font-size:12px}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-bottom-left-radius:3px;border-top-left-radius:3px}.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-bottom-right-radius:3px;border-top-right-radius:3px}
.form-control{  display:inline-block;-webkit-flex: 1 0 250px; flex: 1 0 250px; 
height:35px; padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;
background-color:#fff;border:1px solid #ccc;border-radius:3px;
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.form-control[disabled],.form-control[readonly],fieldset[disabled],
.form-control:focus{border-color:#E0AE00;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #c0a16b;
  box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #c0a16b}
